CVE-2015-3269

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Apache Flex BlazeDS, as used in flex-messaging-core.jar in Adobe LiveCycle Data Services (LCDS) 3.0.x before 3.0.0.354170, 4.5 before 4.5.1.354169, 4.6.2 before 4.6.2.354169, and 4.7 before 4.7.0.354169 and other products, allows remote attackers to read arbitrary files via an AMF message containing an XML external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.

References

http://marc.info/?l=bugtraq&m=145706712500978&w=2

http://www.securityfocus.com/archive/1/536266/100/0/threaded

http://www.securityfocus.com/bid/76394

http://www.securitytracker.com/id/1033337

http://www.vmware.com/security/advisories/VMSA-2015-0008.html

https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05026202

https://helpx.adobe.com/content/help/en/security/products/coldfusion/apsb15-21.html

https://helpx.adobe.com/security/products/livecycleds/apsb15-20.html

Details

Source: MITRE

Published: 2015-08-25

Updated: 2018-10-09

Type: CWE-200

Risk Information

CVSS v2

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
89780HP Operations Manager i Apache Flex BlazeDS External Entity Injection VulnerabilityNessusCGI abuses
medium
87592VMware vCenter Multiple Vulnerabilities (VMSA-2015-0008)NessusMisc.
medium
85745Adobe ColdFusion BlazeDS XXE (APSB15-21) (credentialed check)NessusWindows
medium
82741VMware Horizon View Multiple Vulnerabilities (VMSA-2015-0003) (VMSA-2015-0008) (POODLE)NessusWindows
critical